[[[ NC WC Dev Notes ]]]


[[ Links ]]
# gradle plugin versions
@ https://jcenter.bintray.com/com/android/tools/build/gradle/

# gradle ndk support
@ http://tools.android.com/tech-docs/new-build-system/gradle-experimental/migrate-to-stable
@ https://developer.android.com/studio/projects/add-native-code.html#download-ndk


[ CMake ]
@ https://developer.android.com/ndk/guides/cmake.html

# cmake building examples
@ https://github.com/googlesamples/android-ndk/tree/master-cmake

# variables
# arguments "-DVAR_NAME=VALUE"
@ https://developer.android.com/ndk/guides/cmake.html#variables
